Installion's Lion Logo

Installion.co.uk

How To Install libgtk-vnc-1.0-0 On Debian 8

To install libgtk-vnc-1.0-0 just follow these instructions.

Install libgtk-vnc-1.0-0

VNC viewer widget for GTK+2 (runtime libraries)Debian 8.0libs0.5.3-1.3
sudo apt-get install libgtk-vnc-1.0-0

Which will install libgtk-vnc-1.0-0 and any other packages on which it depends.

Package Data

Packagelibgtk-vnc-1.0-0
Version0.5.3-1.3
MaintainerDebian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
DescriptionVNC viewer widget for GTK+2 (runtime libraries)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies